.top-filters {
    padding-top: 10em !important;
}

.featured_img {
    width: 120px !important;
    object-fit: cover;
    height: 120px !important;
}

.featured_img img {
    width: 100%;
}

.icon-social {
    margin-top: 12px;
}

.page-item.active .page-link {
    z-index: 2;
    color: #fff;
    background-color: #bb9253;
    border-color: #bb9253;
}

.page-link {
    color: #000;
}

.social-icon .copy-message {
    position: absolute;
    right: 233px;
    top: 92px;
    color: green;
    font-weight: bold;
}

.heading-privacy h4 {
    margin: 10px 0px 0px 0px;
}

.flat-privacy-policy {
    padding-bottom: 3em;
}

.eff-date {
    padding: 10px 0px 10px 0px;
}

.blog-details ul li {
    list-style-type: disc;
    margin-left: 35px;
}

.blog-details ol li {
    list-style-type: inherit;
    margin-left: 30px;
}

@media (max-width: 770px) {
    .social-icon .copy-message {
        position: absolute;
        right: 150px;
        top: 115px;
        color: green;
        font-weight: bold;
    }

    .slider .slider-item .content h1 {
        font-size: 32px !important;
        line-height: 42px !important;
        margin-top: 57px !important;
    }

    .widget-bottom-footer ul {
        justify-content: center !important;
    }

    .slider .form-sl .wd-find-select {
        justify-content: center !important;
    }

    .widget-bottom-footer .title-bottom {
        text-align: center !important;
        margin-bottom: 5px;
    }

    .flat-find-neighborhood.home5 .wrap-find {
        gap: 20px;
    }

    .cta-sec h2 {
        font-size: 24px;
        line-height: 25px;
    }

    .flat-contact .heading-section h2 {
        line-height: 37px !important;
        font-size: 26px !important;
    }

    .brand-logo-pb {
        padding-bottom: 0px !important;
    }

    .comments .comment-form .img-icon {
        display: none;
    }

    .comments .comment-form fieldset.message-wrap {
        margin-bottom: 16px;
        margin-top: 24px;
    }

    .flat-why-choose-pt {
        padding-top: 80px !important;
    }

    .flat-search-home.page .heading-section h2 {
        line-height: 38px !important;
        font-size: 27px !important;
    }

    .flat-contact2-pt {
        padding: 0px 0 75px !important;
    }

    .flat-contact2-pt h2 {
        font-size: 25px;
        line-height: 34px;
    }

    .flat-about {
        padding: 60px 0 80px !important;
    }

    .brand-logo-sec h4 {
        font-size: 22px !important;
        line-height: 30px !important;
        margin-bottom: 35px;
    }

    .widget-bottom-footer .box-menu {
        gap: 14px;
    }

    .pb-m-60 {
        padding-bottom: 60px;
    }

    .top-filters .content-tab .wd-find-select .group-select .nice-select {
        width: 100%;
        min-width: 125px;
    }

    .comments .comment-form fieldset input {
        border: 1px solid #e5e5ea;
        padding: 11px 14px 13px 11px;
    }
}

.pagination-wrapper .pagination {
    justify-content: center;
}